; B3410WOpSEAsia


[SHPMEMORYMAP]
FLASH_ADDRESS_MAX=268435456
FLASH_CODE_START_ADDR=3670016
FLASH_TUNING_BIN_START_ADDR=49283072
FLASH_RSRC1_START_ADDR=49283072
FLASH_RSRC1_END_ADDR=93323264
FLASH_RSRC2_START_ADDR=104857600
FLASH_RSRC2_END=105775104
FLASH_FACTORY_FORMAT_CHECK_BASE=105775104
FLASH_FILESYSTEM_VOL2_START_ADDRESS=105906176
FLASH_FILESYSTEM_VOL2_SIZE=153747456
NAND_FLASH_READ_PAGE_SIZE=2048
NAND_FLASH_ERASE_BLOCK_SIZE=131072
NAND_FLASH_PAGE_SIZE_BIT=11
NAND_FLASH_BLOCK_SIZE_BIT=17
NAND_FLASH_PAGES_PER_BLOCK=64
NAND_FLASH_SECTOR_SIZE_BIT=9
NAND_FLASH_SECTOR_SIZE=512
FLASH_STL_RSVD_UNIT_NUM=30
FLASH_RO_END_ADDR=33554432
FLASH_NAND_TFS4_XSR_STL_FILL_FACTOR=96
FLASH_BML_RSV_META_BLKS=6
FLASH_SECURE_DATA_SIZE=2097152
FLASH_ROM_WRITABLE_ADDRESS_MAX=188743680
XSR_STL_BLOCKS_PER_UNIT=1
XSR_STL_SAM_BUFFER_FACTOR=40
XSR_STL_ASYNC_MODE=0
FLASH_BAD_RESERVED_BLOCK_NUM=40
FLASH_NAND_SIZE_RATIO=2
FLASH_FOTA_HOLE_RESERVED_SIZE=0
FLASH_BOOT_CERT_ADDR=0
FLASH_CODE_CERT_ADDR=49152000
SDRAM_CODE_START_ADDR=2148532224
SDRAM_RW_START_ADDR=2174746624
MMU_CODE_PAGING_BASE_ADDRESS=2348810240
NANDMAP_VIRTUAL_ADDR_BASE=4026531840


[BMLPARTITION]
BMLPARTITION_NUM=6
BMLPARTITION_ID0=0
BMLPARTITION_ATTR0=34
BMLPARTITION_1stVBN0=1
BMLPARTITION_NUMOFBLKS0=27
BMLPARTITION_OPTION0=1
BMLPARTITION_ID1=3
BMLPARTITION_ATTR1=34
BMLPARTITION_1stVBN1=28
BMLPARTITION_NUMOFBLKS1=228
BMLPARTITION_OPTION1=1
BMLPARTITION_ID2=268435456
BMLPARTITION_ATTR2=1
BMLPARTITION_1stVBN2=256
BMLPARTITION_NUMOFBLKS2=552
BMLPARTITION_OPTION2=1
BMLPARTITION_ID3=8
BMLPARTITION_ATTR3=1
BMLPARTITION_1stVBN3=808
BMLPARTITION_NUMOFBLKS3=1173
BMLPARTITION_OPTION3=1
BMLPARTITION_ID4=268435457
BMLPARTITION_ATTR4=1
BMLPARTITION_1stVBN4=1981
BMLPARTITION_NUMOFBLKS4=5
BMLPARTITION_OPTION4=1
BMLPARTITION_ID5=268435458
BMLPARTITION_ATTR5=1
BMLPARTITION_1stVBN5=1986
BMLPARTITION_NUMOFBLKS5=16
BMLPARTITION_OPTION5=0


[SMDBIN_MISC]
SMDBIN_TRUNCATION_START_BLK=1986
